[Desktop Entry]
Comment=
Exec='/usr/bin/kstars'
TryExec='/usr/bin/kstars'
GenericName=Planetarium
Icon=kstars
Name=kstars
Path=
StartupNotify=true
Terminal=0
Type=Application
X-KDE-SubstituteUID=false
X-KDE-Username=
